/* Default stylesheet */
body {
	background-color: #FFFFFF;
	color: #6c6d6d;
	font-family: 'Cantarell', sans-serif;
	font-size: 75%; /* 12px*/
	margin: 0px;
	padding: 0px;
}
table,caption,th,td {
	font-size: 1.0em;
}
h1, h2, h3, h4, h5, h6 {
	margin: 4px 0px;
	padding: 0px;
}

h1 {
	font-size: 16px;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 13px;
}
h4 {
	font-size: 12px;
}
h5 {
	font-size: 1.0em;
}
h6 {
	font-size: 1.0em;
}
p {
	padding: 0px;
	margin: 4px 0px 16px 0px;
}
pre {
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
}
/* End General elements*/


a img {
	border: none;
}
.body img {
	margin: 3px 10px 5px;
}
.body img[align="left"] {
	margin-left: 0;
}
.body img[align="right"] {
	margin-right: 0;
}

div.forum {
	clear: both;
}

iframe{
	max-width: 100%;
}

/* Use class layout on images and tables used for layout */
img.layout, a img.layout {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

table.layout {
	margin: 0px;
	padding: 0px;
}
td.layout {
	padding: 0px;
	text-align: left;
	vertical-align: top;
}
/* General links */
a:link { color: #558987; text-decoration: none; }
a:visited { color: #7b4e7f; }
a:hover { text-decoration: underline;}

/* read more.. links */
.link { }
a.link:link { }
a.link:visited { }
a.link:hover { }

/* Standard navigation links */
.menu a:link {text-decoration: none;}
.menu a:visited {text-decoration: none;}
.menu a:hover {text-decoration: underline;}

.menu a.menuselected:link {text-decoration: underline;}
.menu a.menuselected:visited {text-decoration: underline;}
.menu a.menuselected:hover {text-decoration: underline;}

/* Printable/tell a friend links	*/
.toollink { }
a.toollink:link { }
a.toollink:visited { }
a.toollink:hover { }

.center {
	text-align: center;
}


/* Linked headlines (normally inside LIST-sections) */ 
.headlinelink { }
.headlinelink:link { }
.headlinelink:visited { }
.headlinelink:hover { }

/* Linked headlines on listing pages */
.headline .headlinelink { }
.headline .headlinelink:link { }
.headline .headlinelink:visited { }
.headline .headlinelink:hover { }

/* Navigation path links */
/* Navigation path links */
.path { }
a.path:link { text-decoration: none; }
a.path:visited { text-decoration: none; }
a.path:hover { text-decoration: underline; }

/* Sitemap links */
.tree { font-weight: normal; }
a.tree:link { text-decoration: none; color: #000000; }
a.tree:visited { text-decoration: none; color: #000000; }
a.tree:hover { text-decoration: underline; color: #000000; }

.sitetree { font-weight: normal; }
a.sitetree:link { text-decoration: none; color: #000000; }
a.sitetree:visited { text-decoration: none; color: #000000; }
a.sitetree:hover { text-decoration: underline; color: #000000; }


/* SECTION: Standard CP classes*/

/* default form styling */
input, textarea {
	max-width: 98%;
}
label, .cpstextheading {
	font-weight: bold;
}
/* SECTION: Default form styling */
form.cpsimpleform {
	background-color: #f1f1f1;
	padding: 1em;
	margin: 20px auto;
	max-width: 85%;
}

input:invalid{
    box-shadow: 0 0 5px red;
}

input, textarea {
	max-width: 98%;
}

.cpsimpleform input[type="text"]:not([size]), .cpsimpleform input[type="email"]:not([size]), .cpsimpleform input[type="tel"]:not([size]) {
	max-width: 20em;
	width: 98%;
}
.cpsimpleform input[type="tel"]:not([size]), .cpsimpleform input.sfx-phone:not([size]) {
	width: 10em;
}
input.sfx-phone[type="tel"]:not([size]), input.sfx-telefon[type="tel"]:not([size])  {
	width: 8em;
}
input.sfx-postal-code[type="text"]:not([size]), input.sfx-zip-code[type="text"]:not([size]), input.sfx-postnr[type="text"]:not([size])  {
	width: 8em;
}

label, .cpstextheading {
	font-weight: bold;
}
fieldset {
	border: 1px solid #999999;
	margin: 1em 0;
	padding-top: 1em;
}
legend {
	font-weight: bold;
}
.cpsimpleform input[type="submit"] {
	display: block;
	margin-right: auto;
	margin-left : 0;
}
.cpsimpleform input[type="submit"] {
	background: #DA2E27;
	color: #fff;
	border: none;
	padding: 5px 10px;
	font-size: 14px;
}
/* Cp forms */
.cpstextheading {
	display: block;
	margin-bottom: 5px;
	margin-right: 5px;
	padding-top: 2px;
}
.cpselementcontainer {
	/*border-bottom: 1px solid #E1E1E1;*/
	margin-bottom: 5px;
	padding: 2px 0 5px;
}
.cpsoptionsclear {
	clear: both; 
	font-size: 1px; 
	height: 0px;
}
.cpsoptionlabel {
	font-weight: normal;
}
.cpselementcontainer.horizontal .cpstextheading {
	float: left;
	width: 32%;
}
.cpselementcontainer.horizontal .cpsoptions, .cpselementcontainer.horizontal .cpsstatictext  {
	float: left;
	text-align: left;
	width: 66%;
}
.cpselementcontainer .cpsstatictext {
	margin: 2px 0 5px 0;
	padding-top: 2px;
}
.optionshorizontal .cpsradiooption, .optionshorizontal .cpscheckboxoption {
	float: left;	
	margin-right: 5px;
	white-space: nowrap;
}
span.mandatory {
	color: #AA0000;
}
div.date, span.date { color: #999999; font-size: 0.9em; }
.eventdate {
	background: url("http://img4.custompublish.com/getfile.php/981155.1554.qccuvsrypc/date.png") no-repeat scroll 0 0 transparent;
	padding: 2px 5px 0 20px;
}
.author { color: #333333; font-size: 0.9em; }
.feedback { }
.copyright { }


/* CSS code for (rounded) corners. Remember position: relative; on container element */
span.corner { 
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	/* Set width/height to size of corner images */
	width: 10px;
	height: 10px;
}
span.corner.tl { 
	background-position: top left;
	left: -1px;
	top: -1px;
}
span.corner.tr { 
	background-position: top right;
	right: -1px;
	top: -1px;
}
span.corner.br { 
	background-position: bottom right;
	bottom: -1px;
	right: -1px;
}
span.corner.bl { 
	background-position: bottom left;
	bottom: -1px;
	left: -1px;
} 


/* Standard tools */
div.tools { margin: 15px 0px; }
div.tool { margin: 2px 0px; }
div.pagebar { padding: 10px 0px; clear: both; }
.pagebar.prev { margin-right: 10px; }
span.arrow { padding: 0px 3px; }

/* SECTION: listing/view styles */
div.pagedescription { 
	margin: 0 0 16px;
}
.pagedescription { }
h1.headline {
	font-size: 17px;
	margin: 0px;
	padding: 0px;
}
h1.headline.slave {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
h1.headline.greenbg {
	background: #426563;
	padding: 8px;
	font-size: 16px;
	color: #b5c2c1;
	text-align: center;
}
h1.headline.greenbg a{
	color: #b5c2c1;
}
h1.headlineview {
	margin: 0px;
	padding: 0px;
}
.subheadline, h2.subheadline {
	font-size: 1.0em;
	font-weight: normal; 
	margin: 5px 0px 0px 0px;
	padding: 0px;
	line-height: 1.0;
}
h2.paragraphheadline {
}
.ingress {
}
div.ingress {
	margin: 6px 0px; 
	padding: 0px;
}
.ingressview {
}
.page324967 .ingressview a.filelink{
	position: relative;
	display: block;
  width: 250px;
  padding: .75em 1em;
  font-size: 22px;
  color: white;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #1abc9c;
  border: 0;
  border-bottom: 2px solid #12ab8d;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #12ab8d;
  box-shadow: inset 0 -2px #12ab8d;
}
.page324967 .ingressview a.filelink:hover{
	background: #10B292;
	text-decoration: none;
}
.page324967 .ingressview a.filelink:active{
	top: 1px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
div.ingressview {
	margin: 6px 0px; 
	padding: 0px;
	font-weight: bold;
	font-size: 13px;
}
p.byline, .byline {
	margin: 10px 0 10px 0; padding: 0px;
}

.viewarea div.listingpic {
	width: 250px;
	float: right;
	margin-left: 10px;
}
.page247677 .viewarea {
	background-position: 400px bottom !important;
}

/* SECTION: Articlemedia */
div.articlemedia { 
	clear: right;
	width: 250px;
	float: right;
	margin-left: 10px;
}

div.articleimage { 
	margin-bottom: 10px;
}
div.articleimagedesc, i.paragraphpictext { 
	font-style: italic;
	padding: 1px 2px;
}

.articlemediadisplaytype1 .articleimagedesc{
display: none !important;
}


/* SECTION: viewarea block/spacing elements */
.block, .articleblock {
	margin-bottom: 15px;
}

.articleblock .imgwrap {
	float: left;
	width: 32.5%;
}
.articleblock .imgwrap img {
	max-width: 100%;
	height: auto;
}
.articleblock .textwrap {
	float: right;
	width: 65%;
}
/* Full text width if no listing image */
div.articleblock.nopic .textwrap {
	float: none;
	width: auto;
}

/* 2-spalter */
div.twocol .articleblock { 
	width: 49%;
}
div.twocol .articleblock.pair0 { 
	clear: both;
	float: left;
}
div.twocol .articleblock.pair1 { 
	clear: right;
	float: right;
	margin-right: 0;
}

/* 3-spalter */
div.threecol .articleblock { 
	width: 30%;
	float: left;
	margin-right: 5%;
}

#footer div.threecol .articleblock { 
	width: 25%;
	float: left;
	margin-right: 12%;
}
div.threecol .articleblock.treble0 { 
	clear: both;
}
div.threecol .articleblock.treble1 { 
	margin-right: 0;
}
div.threecol .articleblock.treble2,
#footer div.threecol .articleblock.treble2 { 
	clear: right;
	float: right;
	margin-right: 0;
}
/* 4-spalter */
div.fourcol .articleblock { 
	width: 21%;
	float: left;
	margin-right: 8%;
}
div.fourcol .articleblock.quad0 { 
	clear: both;
}
div.fourcol .articleblock.quad2 { 
	margin-right: 0;
}
div.fourcol .articleblock.quad3 { 
	clear: right;
	float: right;
	margin-right: 0;
}

.listingarea hr, div.hr /* Replacement for hr (easier to style in older browsers) */{
	background-color: transparent;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 1px;
	clear: both;
	height: 10px;
	margin-bottom: 10px;
}
div.body {
	clear: both; 
	margin: 0px 0px 22px 0px;
}

div.articleparagraph {
	margin-bottom: 16px;
}
.clearfix { clear: both; font-size: 1px; height: 0px; }

/* SECTION: page containers */ 
#page, #pageforthesecondtime {
	width: 960px;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
}
.inner {
	width: 960px;
	margin: 0 auto;
}
.level0 .verreennpaul {
	background-color: #558987;
}
#top {
	margin: 0px;
	padding: 26px 16px 10px;
}
.logo {
	float: left;
}
#topmenu, #search {
	margin-top: 11px;
	float: right;
}
#search {
	position: relative;
}
#searchform {
	display: none;
	position: absolute;
	right: 0;
	top: 120%;
	padding: 4px;
	border: 1px solid #CCC;
	width: 175px;
}
input.searchinput {
	vertical-align: middle;
	border: 0;
	color: #707173;
}	
input.searchsubmit {
	vertical-align: middle;
	cursor: pointer;
}

#topmenu li {
	float: left;
	text-transform: uppercase;
	color: #707173;
	display: block;
	
}
#topmenu li a, #topmenu li span.noclick, #search a{
	color: #707173;
	padding-right: 6px;
	margin-left: 6px;
	text-decoration: none;
}
#topmenu li a:hover, #topmenu li.itemselected > a {
	text-decoration: underline;
}

.mainmenubg {
	background: #74afad;
}
.page247609 .mainmenubg {
	/* background: #74afad url(http://img7.custompublish.com/getfile.php/1891326.1897.bccpsspcpv/skygge2.png) no-repeat center 20px; */
}
#pagemenu {
	width: 960px;
	margin: 0 auto;
	position: relative;
	margin-top: 300px;
}
.page247609 #pagemenu{
	height: 100px;
}
.pagemenuwrap li {
	float: left;
	font-size: 17px;
	position: relative;
	width: 33%;
	text-transform: uppercase;
	
}

.pagemenuwrap ul li a img {
    display: block;
    float: none;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    /* max-width: 100%; */
    position: absolute;
    bottom: 5px;
}
/* frontpage */
.page247609 .pagemenuwrap ul li a img {
    
}



/* turist */
.pagemenuwrap ul li.menu247676 a img {
	left: -90px;
	z-index: 3;
}
/* leve */
.pagemenuwrap ul li.menu247677 a img {
	left: -148px;
	z-index: 1;
}
/* naering */
.pagemenuwrap ul li.menu247678 a img {
	left: -70px;
	z-index: 3;
}

/* proysen */
.pagemenuwrap ul li.menu247768 a img {
	left: -30px;
}
/* sjusjoen */
.pagemenuwrap ul li.menu247684 a img {
	right: -56px;
	bottom: -8px;
}

/* bellignhet */
.pagemenuwrap ul li.menu47774 a img {
	left: -50px;
}
/* skilt dame */
.pagemenuwrap ul li.menu247775 a img {
	right: -50px;
}

/* fritid */
.pagemenuwrap ul li.menu247771 a img{
    left: -140px;
}
/* bo */
.pagemenuwrap ul li.menu247770 a img{
    left: 70px;
}
/* jobb */
.pagemenuwrap ul li.menu247772 a img{
    left: -65px;
}

.pagemenuwrap ul li a {
    display: block;
    font-weight: bold;
    padding: 30px 10px 30px;
    text-align: left;
    text-decoration: none;
    color: #558987;
}
/* frontpage */
.page247609 .pagemenuwrap ul li a {
    color: #FFF;
    text-align: center;
}

	   
.pagemenuwrap ul li a:hover {
	 text-decoration: underline;
}
/* frontpage */
.page247609 .pagemenuwrap ul li a {
    padding: 60px 10px 20px;
}
/* proysen */
.pagemenuwrap ul li.menu247768 a span{
    position: absolute;
    top: -195px;
    right: 75px;
    
}
/* ekte landliv */
.pagemenuwrap ul li.menu247769 a span{
    position: absolute;
    top: -280px;
    left: 75px;
}
/* sjusjoen */
.pagemenuwrap ul li.menu247684 a span{
    position: absolute;
    top: -60px;
    left: -65px;
}

/* beliggenhet */
.pagemenuwrap ul li.menu247774 a span{
    position: absolute;
    /*top: -245px;*/
		top: -280px;
    left: 200px;
}
/* bistaar */
.pagemenuwrap ul li.menu247773 a span{
    position: absolute;
    top: -300px;
    left: 100px;
}
/* skilt dame */
.pagemenuwrap ul li.menu247775 a span{
    position: absolute;
    top: -140px;
    left: 60px;
    width: 120px;
}

/* fritid */
.pagemenuwrap ul li.menu247771 a span{
    position: absolute;
    top: -165px;
    left: 225px;
}
/* bo */
.pagemenuwrap ul li.menu247770 a span{
    position: absolute;
    top: -285px;
    left: 160px;
}
/* jobb */
.pagemenuwrap ul li.menu247772 a span{
    position: absolute;
    top: -285px;
    left: 80px;
}

/* turist */
.pagemenuwrap ul li.menu247676 a span {
	position: absolute;
    left: 45px;
    z-index: 3;
}

/* leve */
.pagemenuwrap ul li.menu247677 a span {
	position: absolute;
    left: 70px;
    z-index: 1;
}

/* naering */
.pagemenuwrap ul li.menu247678 a span {
	position: absolute;
    right: 30px;
    z-index: 3;
}

.article5843727 .viewarea {
	background: none !important;
}




#middle {
	padding: 20px 0;
}
.level0 #middle {
	padding: 20px 65px;
}
#navbar {
	float: left;
	margin-right: 20px;
	width: 180px;
}
#main {
	width: auto;
	min-height: 500px; /* ref .viewarea */
}
.level0 #main {
	min-height: 0;
}

.viewareacontent {
	min-height: 460px; /* ref #main */
	float: left;
	width: 560px;
}

.widefull .viewareacontent {
	width: auto;
	float: none;
}


.viewareaextra {
	float: right;
	width: 250px;
	min-height: 460px;
}
.widefull .viewareaextra {
	display: none;
}
#mainsidebar {
	float: right;
	width: 180px;
}


/* #main when no sidebar */
.widemain #main {
	float: right;
	width: 760px;
}
.widemain #navbar {
	margin-right: 0;
}
.widemain #mainsidebar {
	display: none;
}
/* #main when no sidebar or navbar */
.widefull #main {
	float: none;
	width: auto;
}
.widefull #navbar, .widefull #mainsidebar {
	display: none;
}


#footer {
	background: #74afad;
	clear: both;
	color: #FFF;
}
#footer .inner {
	padding: 50px 0;
}
#footer a {
	color: #FFF;
}
.level0 #footer, .level1 #footer {
	background: #558987;
}
#footer .contactinfo {
	background: url(http://img7.custompublish.com/getfile.php/1891157.1897.wbapbfcabp/skygge.png) no-repeat -20px 60px;
	padding: 0 200px;
}
#footer .contactinfo.fourcol {
	background: url(http://img7.custompublish.com/getfile.php/1891157.1897.wbapbfcabp/skygge.png) no-repeat -120px 60px;
	padding: 0 120px;
}

#footer .contactinfo .articleblock span{
	padding-top: 20px;
	display: block;
	text-align: center;
}
#footer .contactinfo .articleblock.sosiale{
	padding-top: 34px;
}
.arrowmenu li a:before {
	content: ">> ";
}

#footer ul {
	margin-top: 30px !important;
}

#cp {
	background: url(http://img7.custompublish.com/getfile.php/1891069.1897.wawxdrexte/cp.png) no-repeat top center;
	padding-top: 45px;
	color: #b1d2d1;
	font-size: 14px;
	text-align: center;
}

/* Copyright, CustomPublish powered link etc.	 */
#cp a{color: #b1d2d1;text-decoration: none; }

/* SECTION: Sidebar */
.sidebar {
}

.box {
	/*border: 1px solid #DDD;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.075);*/
	padding: 5px;
	margin: 0px 5px 15px 0;
	position: relative;
}
.box .head {
}
.box .cell {
	padding: 5px;
}
.box ul {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}
.box ul li {
	margin: 0px 0px;
	padding: 0px;
}
.box ul ul{
	padding-left: 10px;
}
.box p {
	padding: 0px;
	margin: 0px 0px 5px 0px;
}
.box h3.caption {
	padding: 0px;
	margin: 0px;
}
/* SECTION: page elements */
div.skiplink a{
  position: absolute;
	top: -190px;
}
div.skiplink a:focus, div.skiplink a:hover  { 
	position: static;
	left: 0; 
	width: auto; 
}
#path {
	color: #558987;
}
.searchpage #path {
	display: none;
} 
#path a {
	color: #558987;
}
#path span.arrow {
	padding: 0px 3px; 
}
ul.menu, ul.submenu, ul.menu ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
ul.submenu, ul.menu ul {
	padding-left: 10px;
}
ul.menu li, ul.submenu li {
	margin: 0px;
	padding: 0px;
}

ul.menu li.spacingabove{
	margin-top: 10px;
}
ul.menu li.spacingbelow{
	margin-bottom: 10px;
}


/* SECTION: banner locations */
.bannerlocation {
	clear: both;
	text-align: center;
}
.bannerlocation table {
	margin-left: auto;
	margin-right: auto;
}
.bannerlocation td {
	text-align: center;
	padding: 5px 0px;
}
.bannerlocation img {
	border-width: 0px;
}

.icalendardayhead { background-color: #CECECE; }
.monthlycalendartable { width: 100%; }
.calendardate { color:#333333; font-size: 0.9em; }
.errmsg { font-weight: bold; color: #AA0000; }

table.weathertablefivedays {
	width: 100%;
}

table.weathertablefivedays td {
	padding: 5px;
}
table.weathertablefivedays td.weatherlocname {
	width: 100px;
	font-weight: bold;
}
table.weathertablefivedays { }
.weatherdaylabel, td.weatherfivedays {
	width: 75px;
}
table.weathertablefivedays td.weatherlocname {
    font-weight: bold;
    width: 100px;
}

input.newslettersubemail {
	width: 98%;
}
.cantarell {
	font-family: 'Cantarell', sans-serif;
}
/* Kalenderliste */
h2.dayheader {
	border-bottom: 1px solid #CCCCCC;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 10px;
}
div.calendarentry {
	font-size: 0.9em;
}
span.caltime {
	margin-right: 15px;
}
div.vevent {
	border: 1px solid #666666;
	background-color: #EEEEEE;
	padding: 5px;
}
.testimonials {
	position: relative;
	margin: 20px 0;
}
.showreel {
	position: absolute;
	left: -135px;
	height: 165px;
}
.quote {
    background-image: url(http://img7.custompublish.com/getfile.php/1892823.1897.wwxxxpvcpe/quote.png);
    background-position: left top;
    background-repeat: no-repeat;
    color: #DBDBDB;
    margin-bottom: 10px;
    padding: 12px 15px 15px 45px;
    font-size: 21px;
    font-weight: bold;
    float: right;
    width: 518px;
}
#slides {
	margin-bottom: 25px;
	position: relative;
}
#slides .slides_container{
	height: 350px;
	width: 960px;
	overflow: hidden;
}
	
#slides .next, #slides .prev {
	background-image: url(http://img7.custompublish.com/getfile.php/1893312.1897.wpptfyufff/nextprev.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 160px;
	width: 37px;
	height: 37px;
	text-indent: -9999px;
	display: block;
	z-index: 50;
}
#slides .next {
	background-position: center right;
	right: 17px;	
}
#slides .prev {
	background-position: center left;
	left: 17px;
}
#showreelouter {
	display: none;
}
.articleblock img {
	max-width: 100%;
	height: auto;
}



@media print {
	/* Printerfriendly */
	* {
		background-color: #FFFFFF !important;
		background-image: none !important;
		border-color: #666666 !important;
		color: #000000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}
	body {
		font-size: 11pt;
		font-family: Georgia, "DejaVu Serif", "Bitstream Vera Serif", "Times New Roman", "Liberation Serif", Times, Serif !important;
	}
	#top, #topnav, #navbar, #subnavbar, #mainsidebar, #footer, #cp, #searchform, .corner, #taleweb, #talewebholder, #PAFTOOLBAR, #skiplink, .skiplink, .adminbar, .cpeditlinks {
		display: none !important;
	}
	#page, #main {
		border: none !important;
		min-width: 0 !important;
		float: none !important;
		width: auto !important;
	}
	.side {
		padding: 0;
	}
	.box, .articleblock {
		page-break-inside: avoid;
	}
	th {
		background-color: #CCCCCC !important;
		color: #000000 !important;
	}
	tr:nth-child(2n+1) {
		background-color: #DEDEDE !important;
	}
	tr:nth-child(2n+1) {
		background-color: transparent !important;
	}
}